Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

apache-mod_cache-2.4.50-1.mga8 RPM for i586

From Mageia 8 for i586 / media / core / updates

Name: apache-mod_cache Distribution: Mageia
Version: 2.4.50 Vendor: Mageia.Org
Release: 1.mga8 Build date: Tue Oct 5 14:05:31 2021
Group: System/Servers Build host: localhost
Size: 160497 Source RPM: apache-2.4.50-1.mga8.src.rpm
Packager: ns80 <ns80>
Url: http://httpd.apache.org
Summary: Content cache keyed to URIs
mod_cache implements an RFC 2616 compliant HTTP content caching filter, with
support for the caching of content negotiated responses containing the Vary
header.

mod_cache requires the services of one or more storage management modules. One
storage management module is included in the base Apache distribution:
 * mod_cache_disk: implements a disk based storage manager

Provides

Requires

License

ASL 2.0

Changelog

* Tue Oct 05 2021 ns80 <ns80> 2.4.50-1.mga8
  + Revision: 1749570
  - new version 2.4.50 for CVE-2021-41524 and CVE-2021-41773 (mga#29530)
  - add patches from Ubuntu to fix a regression in 2.4.49 (mga#29497)
  - new version 2.4.49 for CVE-2021-33193, CVE-2021-34798, CVE-2021-36160, CVE-2021-39275, CVE-2021-40438 (mga#29466)
  - new version 2.4.48 for CVE-2019-17567, CVE-2020-13950, CVE-2020-35452, CVE-2021-2669[01], CVE-2021-30641, CVE-2021-31618 (mga#29087)
* Fri Aug 21 2020 tv <tv> 2.4.46-2.mga8
  + Revision: 1617451
  - make devel pkg requires systemd-devel b/c config_vars.mk references -lsystemd
    this will fix all apache modules failures in autobuild
* Fri Aug 07 2020 shlomif <shlomif> 2.4.46-1.mga8
  + Revision: 1611951
  - mga#27058 ; new bugfix ver 2.4.46
* Tue Apr 14 2020 ovitters <ovitters> 2.4.43-2.mga8
  + Revision: 1567305
  - drop makedev require in mod_ssl subpackage
* Thu Apr 02 2020 shlomif <shlomif> 2.4.43-1.mga8
  + Revision: 1564011
  - New version 2.4.43
* Tue Feb 18 2020 umeabot <umeabot> 2.4.41-4.mga8
  + Revision: 1541347
  - Mageia 8 Mass Rebuild
  + wally <wally>
  - replace deprecated %configure2_5x
* Wed Dec 25 2019 tmb <tmb> 2.4.41-3.mga8
  + Revision: 1469992
  - mod_dbd: only load mod_session_dbd if mod_session is available
* Wed Dec 25 2019 tmb <tmb> 2.4.41-2.mga8
  + Revision: 1469988
  - bump rel
  - mod_session: mod_auth_form requires mod_request (mga#25316)

Files

/etc/httpd/conf/modules.d/00_mod_cache.conf
/usr/lib/.build-id
/usr/lib/.build-id/52
/usr/lib/.build-id/52/5708985bd1e465d4014059f1e5525ad8d890d2
/usr/lib/.build-id/64
/usr/lib/.build-id/64/2290ff888a00adf2483cac414ddbe36ef1ec3e
/usr/lib/.build-id/a3
/usr/lib/.build-id/a3/b482e9e8ca3279d05c2935a8e6ef2506f911a7
/usr/lib/httpd/modules/mod_cache.so
/usr/lib/httpd/modules/mod_cache_disk.so
/usr/lib/httpd/modules/mod_cache_socache.so


Generated by rpm2html 1.8.1

Fabrice Bellet, Tue May 17 03:44:36 2022